@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-family: 'Poppins', sans-serif;
    
    
}



* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {margin: 0px;}

p {margin: 0px;}
/* liverate page css start */
.header-cover div#navbarsExample07 {justify-content: center; width: 100%;}
button.navbar-toggler:focus {outline: 0px;}
.header-cover .bg-dark .navbar-toggler{margin: 5px; border-color: #655539; background: #655539; padding: 0px 10px;}
.header-cover .navbar-dark .navbar-nav .nav-link {
    padding: 5px 5px;
    color: #000;
     font-weight: 600;
    font-size: 16px;
}
.header-cover li.nav-item {
      margin: 0 5px;
     /*background:linear-gradient(0deg, rgba(214,182,95,1) 0%, rgba(255,254,166,1) 51%, rgba(214,182,95,1) 100%);*/
     
     
}
ul.navbar-nav .nav-item.active { color: #000 !important; font-size: 16px; font-weight: 500; text-transform: uppercase;}
.bg-dark .navbar-toggler {float: right;}
.bg-dark .container {float: left;width: 100%;display: block;}
.header-cover .bg-dark {background-color: transparent !important; padding: 0px;}
.header-top-marquee {
    line-height: normal;
    padding: 2px 10px;
    color: #000;
    position: relative;
    font-weight: 600;
 background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C); } 
.logo-cover a img {display: block;margin: 0 auto;}
.logo-cover{padding: 4px 0;} 
.cnt-cover { text-align: center; color: #fff; font-size: 15px; border-radius: 4px; padding: 10px 0; } 
.cnt-cover h2 {margin:0px;font-size: 18px; margin-bottom: 4px; color: #be9c50; font-weight: 700;}
.image-maa img {border: 2px solid#987a28;} 
.image-maa{text-align: center;}
.cnt-cover p {margin: 0;color:#fff;font-weight: 400;}
.header-cover .nav-item.active a.nav-link {color: #7e5908    !important;} 
.header-top-details {background: #091a701f;} .header-cover
.nav-item:hover {color:#d6a61c  ;} .header-cover .nav-item:hover
a.nav-link{color: #7e5908   ;} .header-cover .navbar-nav{text-align: center; width:100%; justify-content: center; align-items: center;} 
body:after { content: "";position: fixed; background: url(../images/body-bg.png) repeat; left: 0; right: 0; top: 0; bottom: 0px; z-index:-1; background-size: cover; background-attachment: fixed; } 
/* ------------ */

.cover_bs {padding: 0px 0;
    float: left;
    width: 100%;
    display: inline-block;
    
}
li.nav-item img {
    width: 130px;
}
.gold-cover-tittle {background: #fff;color: #091a70; border-radius: 10px; border: 1px solid#000; text-align: center; display: inline-block;width: 100%;overflow:hidden;}
.gold-cover-tittle p {display: inline-block;
    padding: 2px 10px;
    margin-top: 7px;
    color: #000;
    font-weight: 500;
    font-weight: bold;
    font-size: 13px;
    width: 50%;
    border-top: 1px solid #ababab;
    background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);
    float: left;}
.gold-cover-tittle h4 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    padding: 7px 0;
    /* border: 2px solid #d9bb64; */
  background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);

}
.hl-rate-cover {
    margin: 0px;
    float: left;
    width: 100%;
}
.buy-sell-cover {
    display: inline-block;
    justify-content: center;
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
}
.buy-sell-cover h6 {
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px;
    display: block;
}
.buy-sell-cover h5 {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding: 5px;
    display: inline-block;
    /*background: #000;*/
    border-radius: 4px;
}
.rating-cover{width: 50%; float: left;}



.rating-cover:first-child{border-left: 0px;}
.hl-rate-cover p {text-transform: uppercase; display: inline-block; font-size: 17px; font-weight: 400; color:#f2e890;padding: 5px 5px; }
.app-icon a img {width: 35% ;}
.buy-sell-cover i{color: #330707; font-size: 22px; margin: 0 10px; align-self: center;}
.cnt-cover i {margin-right: 10px;}
.cnt-cover.ai{padding: 5px 0;}
.cnt-cover.ai i {
    margin-right: 10px;
    font-size: 23px;
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 30px;
}
i.fa.fa-apple {color: green;}
i.fa.fa-android{color: #000;}
.mn-rate-cover .bgs {
    display: block;
    font-size: 16px;
    color: #ecdd85;
    line-height: normal;
    padding: 3px 0px 3px;
    font-weight: 500;
}
.mn-rate-cover{display: inline-block;}

/* product css start */
.product-cover-tabs {color: #000;text-align: center; background: #fff; }
/* table all css start */
.main-product {/*background-color: #c1c1c1; */position: relative;}
#divHeader {width: 100%; float: left;border-radius: 5px;
    
  background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);

    
 margin-bottom: 5px;
 
 }
   div#divProduct{clear: both;}
#divHeader .table {width: 100%; margin: 0px;}
.product-title-color .p-h.p0 { font-size: 20px; font-weight: bold;vertical-align: middle;}
.content-cover {
    display: inline-block;
    width: 100%;
    border: 1px solid#000;
    padding: 4px 0;
    /* margin-bottom: 6px; */
    /*background-color: #fbf3e3;*/
    border-radius: 5px;
    background: #fff;
}
.gold-spot-cover .col-md-12.mt-3 {padding: 0;}
.p-h.p0{width: 25%; padding: 3px 0px 3px 40px;}
.p-h.ph{width: 15%;}
.product-title-color .p-h.ph span, .product-title-color .p-h.p0 span {color: #000;font-size: 25px;}
.product-title-color .p-h.ph {font-size: 20px;font-weight: bold;padding: 6px 0px;}
.product-title-color span {font-weight: 600;font-size: 16px;}
.product-name {width: 30%;padding-left: 10px;}
.main-product-cover h3 {font-size: 24px;font-weight:bold; color:#000;}
.product-rate {text-align: center;}
.mn-rate-cover .bgm {font-size: 40px; padding: 2px 10px; display: inline-block; font-weight: 600;}
table {width: 100%;}
.e {color:#000;}
.product-rate a input[type="button"] {
    /* background: linear-gradient(
0deg
, rgba(214,182,95,1) 0%, rgba(255,254,166,1) 51%, rgba(214,182,95,1) 100%); */
    padding: 4px 15px;
    font-size: 14px;
    color: #fff;
    border: 0;
    outline: 0;
  background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);

    border-radius: 5px;
    /* border-radius: 20px 0 20px 0; */
}
.table td, .table th {border: 0px;}
/* table all css end */
.wd {width: 17%;}
/* copyright css start */
.cover-copyright {background-color: #000; padding: 5px 0; text-align: center; color: #fff; margin-top: 10px;
}
.cover-copyright-tittle h6 {font-size: 14px;font-weight: 600;}
span.bgm.e.greendbg{background-color: #288645; color: #fff;padding: 4px 15px; border-radius: 3px;}
span.bgm.e.redbg{background-color: #ad1f1f; color: #fff;padding: 4px 15px; border-radius: 3px; }

.h {border-radius: 3px;
    background: #008000 !important;
    color: #fff !important;
}
.l {border-radius: 3px;
    background: #dc0000 !important;
    color: #fff !important;
}
footer {
    clear: both;
}
.footer-company-name {display: inline-block; float: right;}
.footer-company-name a.starline {color: #fff !important;letter-spacing: 0;font-size: 12px; font-weight: bold;}
.footer-company-name.text-right img {height: 12px;}
.cover-copyright-tittle{display: inline-block;}
.logo_footer{text-align: center;}
.logo_footer a img{width: 150px;}
.address_cover h3{color: #cf3135; font-size: 20px;}
.address_cover p{color: #000000; font-size: 14px; font-weight: 600;}
.address_cover {text-align: center;}
.footer-cover {
    padding: 5px 0;
    clear: both;
   background: #000;
    /*box-shadow: 0px 0px 3px 2px #a7a7a7;*/
    /*margin-top: 10px;*/
    /*background: url(../images/body-bg.png) repeat;*/
}
.footer-cover.ftr {background: #655633; margin-top: 0px; }
.cnt-cover.app-iconlogo {
    border: 0px;
    background-color: transparent;
}


/*time css start*/



 @media screen and (max-width:1199px){
    .main-product-cover h3 {font-size: 18px !important;}
    .product-title-color .p-h.p0{font-size: 18px;}
    .product-title-color .p-h.ph{font-size: 18px;}
    .mn-rate-cover .bgm {font-size: 18px;padding: 3px 4px; width: auto;}
    .product-rate a input[type="button"]{font-size: 16px; padding: 4px 15px;}
    .refrance-top p {padding: 6px 5px; font-size: 12px;}
    .refrance-bottom p{font-size: 14px; margin-top: 16px;}
    .cnt-cover h2 {font-size: 14px; margin-bottom:8px;}
    .address_cover h3 {font-size: 14px; margin-bottom: 8px;}
    .header-cover li.nav-item {  margin: 5px 0px;}
.gold-cover-tittle p {padding: 5px;}

/* ----------- */
.hl-rate-cover p{font-size: 14px;}


/* ------------ */
    .header-cover .navbar-dark .navbar-nav .nav-link{font-size: 14px;}
    .buy-sell-cover h6{font-size: 16PX;}
    .buy-sell-cover h5{font-size: 16PX;}
    .buy-sell-cover i {font-size: 18px;}
    .gold-cover-tittle h4{font-size: 16px;}
    .cnt-cover p{font-size: 12px;}
    .app-icon a img {width: 14%;}
    .address_cover {padding: 0px ;}
    .buy-sell-cover{padding: 0px 0px;}
    .product-title-color span {font-size: 20px;}
    .rating-cover{width: 50%;}
    .hl-rate-cover{width: 100%;margin-top:0px;}
    
    }
    
    
    @media screen and (max-width:767px){
    .cnt-cover{margin-top: 10px;}
    .navbar-brand.res { display: block;width: 171px;}
    .navbar-brand.res img{width:100%;}
    .navbar-default .navbar-nav>li{display: block;}.center,.left,.right{width:100%;}
    .navbar-default .navbar-nav>li>a {font-size: 16PX;margin-bottom: 10px;}
    .navbar-default .navbar-nav>li>a.active:after, .navbar-default .navbar-nav>li>a:hover:after,.center{display:none;}.right{margin: 0;}
    .right .navbar-nav {text-align: left;float: left;}.navbar-nav{margin: 0;}
    .right .navbar-nav{width: 100%;}.social-icon ul li{margin-bottom: 0 !important;}
    .mn-rate-cover .bgm {font-size: 14px; padding: 3px 6px; width: auto;}
    .product-title-color .p-h.ph span,
    .product-title-color .p-h.p0 span {font-size: 16px;}
    .p-h.p0 {padding: 7px 0px 7px 5px;}
    #divHeader{border-radius: 0px;;}
    .main-product-cover h3 {font-size: 14px !important;}
    span.bgm.e.greendbg {padding: 0px 5px;}
    span.bgm.e.redbg{padding: 0px 5px;}
    .product-rate a input[type="button"]{font-size: 13px; padding: 2px 10px;}
    .p-l-r{padding: 0 15px;}
    .logo-cover a img {width: 120px; text-align: center; display: block; margin: auto;}
    .image-maa img {width: 130px;}
    .cnt-cover h2{font-size: 16px; margin-bottom: 5px;}
    .cnt-cover p {font-size: 13px; margin-bottom: 0px;}
    .app-icon a img {width: 120px;}
    /* ------------- */
    .logo_footer {text-align: center;}    
    .logo_footer a img {width: 200px;}
    .address_cover {padding: 0px 30px; text-align: center;}
    .address_cover h3 {font-size: 16px; margin-bottom: 5px;} 
    .address_cover p{font-size: 13px;} 
   /* ----------------- */
  .buy-sell-cover h6{font-size: 16px; }
  .buy-sell-cover h5 {font-size: 16px;}
   .gold-cover-tittle h4 { font-size: 18px;}
   .hl-rate-cover p {font-size: 14px;}
   .hl-rate-cover {padding: 0px;}   
   .cnt-cover{margin: 10px 0; padding: 5px 0;}
   .image-maa{margin-bottom: 10px;}
   .gold-cover-tittle p {padding: 3px 6px;font-size: 10px;}
    .main-product-cover p{font-size:9px;line-height:0px;margin-top:5px;}
    }
    
    @media screen and (max-width:420px){
    .info-address{min-height: auto;}
    .mn-rate-cover .bgm {font-size: 11px; width: auto;}
    span.bgm.e.greendbg{padding: 0px 3px;}
    span.bgm.e.redbg{padding: 0px 3px;}
    .main-product-cover h3 {font-size: 11px !important;}
    .mn-rate-cover .bgs{font-size: 9px;}
    .product-rate a input[type="button"]{font-size: 11px; padding: 2px 8px;}
    .product-rate {width: 15%;text-align: center;}.product-name {width: 25%; padding-left: 5px;}
    .refrance-top p{font-size: 12px;}
    .refrance-bottom p{font-size: 14px; margin-top: 14px;}
    .product-title-color .p-h.ph span, .product-title-color .p-h.p0 span {font-size: 11px;}
    .product-title-color .p-h.ph{width: 15%; padding: 0px;}
    .product-title-color .p-h.p0 {width: 25%; padding: 2px 5px;}
    #divHeader{border-radius: 0px;}
    .p-l-r{padding: 0 15px;}
    .footer-company-name { display: inline-block; float: none;}
    .cover-copyright-tittle h6 {font-size: 12px;}
    .refrance-title p {font-size: 14px;}
    .logo-cover a img {width: 140px; text-align: center; display: block; margin: auto;}
    .image-maa img {
        border: 2px solid #987a28;
        width: 120px;
    }
    .cnt-cover h2{font-size: 14px; margin-bottom: 2px;}
    .cnt-cover p {font-size: 13px; margin-bottom: 0px;}
    .app-icon a img {width: 100px;}
    .logo_footer {text-align: center;}    
    .logo_footer a img {width: 180px;}
    .address_cover {padding: 0px 30px; text-align: center;}
    .address_cover h3 {font-size: 14px; margin-bottom: 5px;} 
    .address_cover p{font-size: 12px;}   
    /* ----------------- */
    .buy-sell-cover h6{font-size: 12px; }
    .buy-sell-cover h5 {font-size: 12px;}
    .gold-cover-tittle h4 { font-size: 14px;}
    .hl-rate-cover p {font-size: 12px;}
    .hl-rate-cover {padding: 0px; margin: 0px;} 
    .cnt-cover{margin: 10px 0; padding: 5px 0;}
    .image-maa{margin-bottom: 10px;}
    .logo-cover {padding: 5px 0;}
    .header-top-marquee{font-size: 11px;} 
    .buy-sell-cover i{font-size: 18px;}
    .p-h.p0 {padding: 7px 0px 7px 5px;}

    
    }


/** update **/

.pop-up-cover {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    background: #000000b8;
}

.pop-up-cover .pop {
    position: absolute;
    top: 39%;
    left: 5%;
    right: 5%;
    background: #000000;
    padding: 10px 20px;
    border-radius: 5px;
    border: 2px solid #d8bb6d;
}

.pop-logo {}

.pop-logo img {}

.pop-text {
    position: relative;
}

.pop-text a {
    position: absolute;
    right: 10px;
    color: #ffd183;
}

.pop-text h4 {
    font-size: 26px;
    font-weight: bold;
    color: #ffd183;
    padding-right: 41px;
}

.pop-text p {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}

input#SearchNewsDateWise:focus {
    border: 0px;
    outline: 0px;
}

input#txtEndDate:focus {
    outline: 0px;
}

input#txtStartDate:focus {
    outline: 0px;
}
@media screen and (max-width:991px) {
    .pop-logo img {
        width: 180px;
    }
}

@media screen and (max-width:425px) {
    .update-date-cover h2,
    .update-date-cover h2 p {
        font-size: 14px;
    }
    .pop-text a {
        position: absolute;
        right: -16px;
        top: -74px;
    }
    .pop-up-cover .pop {
        padding: 10px 10px;
    }
    .pop-text h4 {
        font-size: 14px;
        padding: 0px;
    }
    .pop-text p {
        font-size: 13px;
    }
    .pop-logo img {
        width: 230px;
    }
}

.date-picker input[type="text"] {
    border: 1px solid #000000;
    height: 33px;
    border-radius: 2px;
    color: #000;
    font-size: 12px;
    width: 145px;
    padding-left: 7px;
    margin-bottom: 15px;
    font-weight: bold;
}

.date-picker input[type="button"] {
    cursor: pointer;
    background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);
    border-radius: 3px;
    color: #000;
    padding: 4px 16px;
    font-size: 16px;
    border: 0;
}

.up-cover {
    background: #000000;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    float: left;
    border-radius: 20px;
}

.update-date-cover h2 {
    font-size: 22px;
    text-align: center;
    margin: 0;
    padding: 10px 0px;
    border-radius: 30px;
    background: #fff;
    color: #fff;
    width: 100%;
    float: left;
}

.update-date-cover h2 p {
    display: inline-block;
    margin-left: 14px;
    font-size: 16px;
    margin-bottom: 0;
    color: #0a2e33;
}

.update-title h4 {
    margin: 10px 0px;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.update-title p {
    width: 100%;
    float: left;
    font-size: 18px;
    letter-spacing: 0;
    color: #fff;
}

.update-date-cover h2 {
    font-size: 22px;
    text-align: center;
    margin: 0;
    padding: 10px 0px;
    border-radius: 30px;
    background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);
    color: #0a2e33;
    width: 100%;
    float: left;
}

#divNews h1 {
    text-align: center;
}

.date-picker {
    text-align: right;
}

.img-thumbnail {
    width: 100%;
    border: 0px;
    border-radius: 0px;
    padding: 0px;
}

@media screen and (max-width:425px) {
    .update-date-cover h2,
    .update-date-cover h2 p {
        font-size: 11px;
    }
    .update-date-cover h2 {
        padding: 2px 0px;
    }
    .update-title h4 {
        margin: 5px 0px;
        font-size: 12px;
    }
    .update-title p {
        font-size: 11px;
    }
    .date-picker input[type="text"] {
        width: 100%;
        height: 28px;
        margin-bottom: 5px;
    }
    .tg-contentbox .ban1,
    .tg-contentbox .ban3 {
        font-size: 8px;
    }
    .b_bott {
        font-size: 6px;
    }
    .ban1 {
        padding-left: 3px;
    }
    .tg-contentbox {
        min-height: auto;
    }
    .date-picker input[type="button"] {
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}


/** contact **/
.cnt-detail-cover {background: #000;padding: 10px;text-align: center;border-radius: 4px;box-shadow: 1px 1px 4px #00000059;width: 100%;float: left;padding-bottom: 0;}
.cnt-detail-cover p {padding: 8px 0px;border-radius: 4px;box-shadow: 1px 1px 4px #00000059;background: #f3f3f1;}
.bank-cover p {/*background:linear-gradient(0deg, rgba(214,182,95,1) 0%, rgba(255,254,166,1) 51%, rgba(214,182,95,1) 100%);*/line-height: 27px;margin: 0px;display: block;float: left;font-size: 16px;width: 100%;margin-bottom: 10px; color: #000;}

.cnt-detail-cover p i {font-size: 24px;margin-bottom: 10px;height: 42px;width: 42px;text-align: center;line-height: 42px;color: #000;border-radius: 30px;background:#fff;display: inline-block;}
.cnt-detail-cover p strong {display: block;margin-bottom: 10px;font-size: 20px;color: #000;}
.cnt-detail-cover p span {color: #000;font-size: 16px;width: 100%;display: block;}
.feedback-cover1 {padding: 10px;background: #000;border-radius: 6px;box-shadow: 1px 1px 4px #00000059;}
.feedback-cover {padding: 10px;border-radius: 4px;box-shadow: 1px 1px 4px #00000059;background: #fff;}
.cnt-title {text-align: center;background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C);border-radius: 4px;}
.cnt-title h2 {margin: 0;padding: 10px 0px;color: #000;border-radius: 4px;/*background:linear-gradient(0deg, rgba(214,182,95,1) 0%, rgba(255,254,166,1) 51%, rgba(214,182,95,1) 100%);*/}

#contact-form .form-group {margin-top: 10px;  width: 100%;}
.form-control {border:1px solid #cecece;letter-spacing: 0;}
.for-img-look label {background: #0000;margin-bottom: 0px;color: #000;}
.thm-btn.bgclr-1 {padding: 7px 24px;letter-spacing: 0;background: linear-gradient(to top, #BF953F, #9c7738, #B38728, #FBF5B7, #AA771C); border-radius: 3px;color: #000; transition: 0.5s; border: 1px solid #e0c871;
cursor: pointer;}
.thm-btn.bgclr-1:hover{background:transparent;color:#000; border: 1px solid #835d06;}
input#save:focus{outline: 0px;}


@media screen and (max-width:1199px){
    .cnt-detail-cover p{padding: 10px;}
    .cnt-detail-cover p span{font-size: 13px;}
    .cnt-title h2{font-size: 24px;}
    

}

@media screen and (max-width:767px){
    .cnt-title h2{font-size: 20px;}
    .feedback-cover1{margin-top: 10px;}
    .cnt-detail-cover p strong {margin-bottom: 5px;font-size: 18px;}
    

}


@media screen and (max-width:420px){
    .cnt-title h2{font-size: 16px;}
    .feedback-cover1{margin-top: 10px;}
    .cnt-detail-cover p strong {margin-bottom: 5px;font-size: 16px;}
    

}


/** bank-detail **/
iframe {margin-top: 30px;}
.tg-contentbox{background:#ebd182;float: left;width: 100%;min-height: 201px;}

.mar-btm{margin-bottom:15px;float: left; width: 100%;}
.bank-img{float: left;margin-bottom: 10px;}
.tg-contentbox .ban1{width:35%;font-size: 13px;color:#000;border-color: #000;padding: 10px 0px 10px 5px; font-weight: 500;}
.b_bott{float: right;font-size: 13px;color:#000;border-color: #fff;}
.tg-contentbox .ban3{width:65%;font-size: 13px;color:#000;border-color: #000;padding: 10px 0px 10px 5px; font-weight: 500;}
 @media screen and (max-width:540px){
.tg-contentbox .ban1,.tg-contentbox .ban3{padding: 5px 0px 5px 5px;font-size: 10px;}
.tg-contentbox{min-height: 145px;}
#DivBankRecord .mar-btm{padding: 0;}
.bnk-cvr .col-md-12.a1{padding: 0;}
.tg-contentbox .ban3 {width: 44%;}

}

/* about us */
.title-wth.title-name {color: #000000; font-size: 24px; margin: 10px 0; font-weight: 600;}
.gb-chartbx h2 {
    margin: 10px 0;
    color: #000;
    text-align: center;
    /*background:linear-gradient(0deg, rgba(214,182,95,1) 0%, rgba(255,254,166,1) 51%, rgba(214,182,95,1) 100%);*/
    
    padding: 5px 0;
}
.pd10.text-center img{width: 100%;}

/* market trendz css */
    @media screen and (max-width:767px){

.gb-chartbx h2 {font-size: 20px;}
        
}
@media screen and (max-width:420px){

.gb-chartbx h2 {font-size: 16px;}
    
 }





/*coin page css start*/
.header {text-align: center;}
.gold-mmt {width: 50%;text-align: right;text-transform: uppercase;}
.coin-cover .left {width: 50%;display: inline-block; float: left;}
.coin-cover .right {width: 50%;display: inline-block;float: left;}
.coin-cover .lf-cvr {width: 100%;float: left;}
.coin-cover .lf-cvr .pn {width: 100%; float: left; padding: 10px;}
.coin-cover .lf-cvr .pn span {display: block;}
.pn.head {background: #dbc976;border-radius: 5px; margin-bottom: 8px;}
.coin-cover .lf-cvr .pn.head span {font-size: 24px;font-weight: bold; line-height: 30px;}
.coin-cover .lf-cvr .pn.rat {font-size: 26px; font-weight: bold; border: 1px solid #dbc976;border-radius: 5px;margin-bottom: 5px;background: #fff;}
.pn.rat span p {margin: 0;display: block; padding: 7px 15px;border-radius: 6px;width: 166px;margin: 0 auto; font-size: 18px;}
.coin-cover .lf-cvr span.r-w {display: inline-block; float: right;}
.coin-cover .lf-cvr .pn span.l-w {display: inline-block; float: left; font-size: 18px;}
.pn.rat span.l-w {padding: 5px 0px;}
.pn.rat span p.r {background: red; color: #fff;}
.pn.rat span p.e {background: transparent; color: #333;}
/*coin page css end*/

.bg-logo{top: 22%; right: 0; left: 0; bottom: 0; position: fixed; opacity: 0.2; }
.bg-logo img{ margin: 0 auto; display: block; width: 600px;}

/* START ADD BANNER */

.add-banner {
    background: #000000a1;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    text-align: center;
}

.cross {
    position: absolute;
    right: 26%;
    top: 3%;
}

.add-banner img {
    width: 45%;
    margin-top: 3%;
}

.add-banner .cross span {
    color: #000;
    height: 40px;
    width: 40px;
    background: #fff;
    display: block;
    font-size: 29px;
    line-height: 36px;
    border-radius: 50%;
    text-align: center;
    opacity: 0.7;
}

@media screen and (max-width: 425px) {
    .add-banner img {
        width: 82%;
    }
    .cross {
        position: absolute;
        right: 3%;
        top: 0%;
    }
    .add-banner .cross span {
        color: #000;
        height: 30px;
        width: 30px;
        background: #fff;
        display: block;
        font-size: 21px;
        line-height: 23px;
        border-radius: 50%;
        text-align: center;
    }
}


/* END - ADD BANNER */
